*:focus {outline: none;}

@font-face {
    font-family: 'eksell_displaylarge';
    src: url('fonts/ekselldisplay-large-webfont.woff2') format('woff2'),
         url('fonts/ekselldisplay-large-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'noe_display_m';
    src: url('fonts/NoeDisplay-Medium.woff2') format('woff2'),
        url('fonts/NoeDisplay-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'noe_display';
    src: url('fonts/noeDisplay.woff2') format('woff2'),
        url('fonts/noeDisplay.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

h1,h2,h3,h4,h5,h6,p {margin:0;padding: 0;}
.logo {position: relative;z-index: 9;float: right;max-width: 80px;margin-right: 30px;}
.loading {position: fixed;z-index: 9999;top: 0;left: 0;width: 100%;height: 100%;background-color: #ffffff;}
.loading img {position: absolute;left:50%;margin-left: -148px;top: 50%;margin-top: -56px;}
#main-holder {position: relative;width: 100%;overflow: hidden;}
#main-holder.fixed #image-holder {position: fixed;top: 0;left: 0;z-index: 99;}
#main-holder.absolute #image-holder {position: absolute;top: auto;left: 0;z-index: 99;}
#main-holder .capture-holder {position:relative;z-index: 999;}
#main-holder .capture-holder .capture-box {display: table;width: 100%;}
#image-holder {width: 5000px;transition:0.7s all ease;position: fixed;top:0;}
#image-holder #main-img {width: 100%;-webkit-filter: grayscale(100%);filter: grayscale(100%);}
#main-holder.fixed #image-holder #main-img {-webkit-filter: grayscale(0);filter: grayscale(0);}
#border-holder {position:absolute;top:0;}
.contentP p {margin-bottom: 20px;font-family: 'noe_display';color:#333333;font-size: 20.5px;}
.contentP h2 {margin-bottom: 20px;font-family: 'eksell_displaylarge';font-size: 28px;}
.border-box {transition:0.7s all ease;position: absolute;width:450px;height: 500px;z-index: 99;}
#main-holder.fixed .border-box {border:10px solid transparent;}
#main-holder.fixed .border-box.active {border-color:rgba(255, 255, 255, 0.5);box-shadow: 8px 8px 20px rgba(0, 0, 0, 0.25);}
.capture-box .capture-box-smaller {display: table-cell;vertical-align: bottom;text-align:left;}
.capture-box .capture-box-smaller button {text-align:left;width: 400px;margin: 0 auto;display: block;padding: 20px 20px 60px 20px;transition:0.3s all linear;background: rgba(252, 251, 250, 0.97);color: #0b3052;border: none;}
.capture-box .capture-box-smaller button:hover {background:#e7e6e5;transition:0.3s all linear;}
.capture-box .capture-box-smaller button span {font-family: 'noe_display_m';font-size:20px;margin-left: 40px;padding: 8px 53px 8px 20px;color:#fff;position: relative;transition:0.3s all linear;background-image:url('img/read-more.png');background-size: 100%;background-repeat:no-repeat;    background-position: center;}
.capture-box .capture-box-smaller button:hover span {color:#ba9c73;position: relative;transition:0.3s all linear;background-image:url('img/read-more-hover.png');}
.capture-box .capture-box-smaller .title, .modal-body .title {-ms-transform: skewX(-11.2deg);-webkit-transform: skewX(-11.2deg);transform: skewY(-11.2deg);margin-bottom: 40px;}
.capture-box .capture-box-smaller .title p, .modal-body .title p {color:#b09979;  line-height: 20px;}
.modal-body .title p {min-width: 220px;}
.capture-box .capture-box-smaller .title p {margin-left:40px;}
.capture-box .capture-box-smaller h2, .modal-body .title h2 {font-family: 'eksell_displaylarge';font-size: 44px;}
.capture-box .capture-box-smaller p, .modal-body p {font-family: 'noe_display';font-size: 20.5px;margin-bottom: 25px;}
.modal-content {border-radius: 0;box-shadow: none;border: none;background:#fff;overflow:hidden;}
.modal-body .title h2{font-size:74px;color: #0b3052;}
.modal-body p {font-size: 20.5px;}
.scrollStoryTrigger {background-color: transparent !important;}
.description-holder .description {max-width: 260px;margin: 0 10px 0 10px;}
.description-holder img, .description-holder .description {display: inline-block;}
.description-holder img.bottom {vertical-align: top;max-width: 30px;height: auto;}
.description-holder img.top {vertical-align: bottom;max-width: 40px;height: auto;margin-bottom:25px;}
.scroll-down {position: absolute;z-index: 9;left: 50%;max-width: 160px;margin-left: -80px;text-align: center;}
.scroll-down p {font-family: 'noe_display';font-size:14px;color:#5d5d5d;}
.scroll-down img {display:block;margin:0 auto;max-width: 70px;margin-top: -20px;}
.img-modal {max-width: 300px;height: auto;}
.mt-40 {margin-top: 40px;}
.mb-20 {margin-bottom: 20px;}
.mb-40 {margin-bottom: 40px;}
.table-dis {display:table;width:100%;}
.table-dis-cell {display:table-cell;vertical-align:middle;float:none;}
.modal-body button {position: absolute;top: 15px;right: 15px;z-index: 9;}
.contentP h2.blue-txt {font-size: 31px;color: #0b3052;}
.contentP h2.blue-txt.main {text-align: center;max-width: 70%;margin: 0 auto;}
.blockquote-holder {background-color: #f3f2f2;margin: 40px 0;padding: 40px;}
.blockquote-holder .text-left-holder {display: inline-block;width: 30%;color:#0b3052;vertical-align: top;}
.blockquote-holder .text-left-holder p {font-family: 'noe_display_m';}
.text-left-holder span {color:#ba9c73;font-family: "Times New Roman", Times, serif;}
.text-left-holder i {font-family: "Times New Roman", Times, serif;}
.blockquote-holder .text-right-holder {display: inline-block;width: 50%;vertical-align: top;font-style: italic;font-family: 'noe_display_m';}
.gold-txt {color:#ba9c73;}
.gold-txt.medium-text {font-family: 'noe_display_m';color: #ba9c73;}
.gold-line {background-color: #ba9c73;width: 46px;height: 2px;display: block;margin-bottom: 50px;}
.link-gold-line:after {content: '';height: 2px;width: 100%;float: left;background: #ba9c73;}
.link-gold-line:hover {color:#ba9c73;}
a.link-gold-line {text-decoration:none;display: inline-block;vertical-align: top;color: #0b3052;}
.hashtag {font-family: 'noe_display';background-image:url('img/hashtag.png');background-position: center center;width: 100%;display: block;background-repeat: no-repeat;color: #f3f2f2;text-align: center;font-size: 20.5px;padding: 10px;}
p.full-black {color:#000000;}
.copyright .text-holder-left {width: 40%;float: left;}
.copyright .text-holder-left p {font-size: 14px;}
.copyright .text-holder-right {float: right;}
.copyright .text-holder-right p {font-size: 15px;color: #0b3052;margin-bottom: 10px;}
.social-media {margin: 0;padding: 0;}
.social-media li {display: inline-block;margin-left: 15px;}
.social-media li img {width: 24px;height: auto;}
.social-media li:first-child {margin-left: 0;}
.social-media li a {display: block;}
.popup-distances {margin-top:20px;margin-bottom:60px;}
.copyright {margin-bottom:50px;}

@media screen and (max-width: 768px) {
    .description-holder img.top, .description-holder img.bottom {display: none;}
    .capture-box .capture-box-smaller button {width:70%;margin: 0 auto 0 30%;}
    .capture-box .capture-box-smaller button span {margin-left:0;padding: 5px 15px 5px 5px;float: left;}
    .modal-body .title h2 {font-size: 50px;}
    .modal-dialog {margin:0;}
    .modal-dialog img {margin-right: -60%;float: right;width: 160%;max-width: 160%;}
    .blockquote-holder .text-left-holder, .blockquote-holder .text-right-holder {width: 100%;}
    .hashtag {background-size: 100% auto;font-size: 15.5px;}
    .copyright .text-holder-left, .copyright .text-holder-right {width: 100%;}
    .copyright .text-holder-right {margin-bottom: 30px;}
    #image-holder {transition:0.3s all ease;}
    .border-box {transition:0.3s all ease;}
    .table-dis {display: block;}
    .table-dis-cell.left-dis-cell {position: relative;z-index: 5;margin-top: 50px;}
    .table-dis-cell {display: block;float: left;}
}